Subject: [Editorial Errata Reported] RFC5880 (6926)

From: RFC Errata System <[email-masked]>
Date: Wed, 6 Apr 2022 07:47:47 -0700 (PDT)

The following errata report has been submitted for RFC5880,
"Bidirectional Forwarding Detection (BFD)".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6926

--------------------------------------
Type: Editorial
Reported by: Glebs Ivanovskis <[email-masked]>

Section: 6.8.6

Original Text
-------------
Set bfd.RemoteState to the value of the State (Sta) field.

Corrected Text
--------------
Set bfd.RemoteSessionState to the value of the State (Sta) field.

Notes
-----
The variable bfd.RemoteState is not defined in section 6.8.1 and is only mentioned once in the entire document. It is likely a typo and a similarly named bfd.RemoteSessionState was meant instead.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5880 (draft-ietf-bfd-base-11)
--------------------------------------
Title               : Bidirectional Forwarding Detection (BFD)
Publication Date    : June 2010
Author(s)           : D. Katz, D. Ward
Category            : PROPOSED STANDARD
Source              : Bidirectional Forwarding Detection
Area                : Routing
Stream              : IETF
Verifying Party     : IESG